[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.6.3-ben2 compilation error

El dom, 07-03-2004 a las 12:19, Łukasz Studziński escribió:
> W liście z pią, 05-03-2004, godz. 18:10, Łukasz Studziński pisze: 
> > When trying to compile 2.6.3-ben2 kernel I got the following error:
> > 
> > drivers/ide/ppc/pmac.c: In function `pmac_ide_dma_read':
> > drivers/ide/ppc/pmac.c:1955: error: `ide_dma_intr' undeclared (first use
> > in this function)
> (...)
> >  
> My mistake - I was trying to compile kernel without "Generic IDE", but
> setting it back helped.

Please fill those kinds of bugs at bugzilla.kernel.org it's a dependency
problem that is not working, if the pmac ide needs the Generic IDE
option, that dependency should be shown inside the config programs.


> -- 
> Best regards,
> Łukasz Studziński
> Poland
Carlos Perelló Marín
Debian GNU/Linux Sid (PowerPC)
Linux Registered User #121232
mailto:carlos@pemas.net || mailto:carlos@gnome.org
Valencia - Spain

Attachment: signature.asc
Description: Esta parte del mensaje =?ISO-8859-1?Q?est=E1?= firmada digitalmente

Reply to: